List:General Discussion« Previous MessageNext Message »
From:Peter Brawley Date:February 15 2010 4:24pm
Subject:Re: version 5 to 4
View as plain text  
 > i need this data in version 4

Create the mysqldump script with the --compatible-mysql4 option.

PB

-----

Prathima Rao wrote:
> hi mysql tem,
>
> i have a version 5 on which i have developed a database
> now one of the systmem  has 4 
> i tried to migrate from 5 to 4 it says 
>
> "THE TABLES HAVE BEEN CREATED IN LATER VERSION"
>
> I AM not able to see any table
> any solutions for this?
>
> i need this data in version 4
>
> pls help
>
> Thanks & Regards,
> Prathima Rao
>   
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - www.avg.com 
> Version: 8.5.435 / Virus Database: 271.1.1/2687 - Release Date: 02/14/10 07:35:00
>
>   

Thread
version 5 to 4Prathima Rao15 Feb
  • Re: version 5 to 4Peter Brawley15 Feb
Re: version 5 to 4Prathima Rao15 Feb
  • Re: version 5 to 4Glyn Astill15 Feb